dist_man1_MANS = bubblegum.man

dist-hook:
	for m in $(dist_man1_MANS); do \
	    sed -e 's/^\.Dd.*/\.Dd '"`date '+%B %d, %Y'`"'/' $(distdir)/$$m \
	        >$(distdir)/$$m.tmp \
		&& mv -f $(distdir)/$$m.tmp $(distdir)/$$m; \
	done;
